<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Specter Inspectors</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Specter-Inspectors-3/digital-comic/929778</Web>
  <Summary>* The Specter Inspectors  dive deeper into the history of the most haunted town in America by agreeing to be locked-in overnight in the museum.

* Let's be honest, it wasn't their best idea.

* Now it's just the gang and the ghosts... in an old house that doesn't give up its secrets easily.

* But who are the mysterious watchers who've been tailing the gang... and what's their connection to Astrid?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929778], [ASINB08ZKDCFZ8]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
